QoreCallStack Struct Reference

Qore call stack. More...

`#include <ExceptionSink.h>`

Inherits std::vector< T >.

## Public Member Functions

DLLEXPORT void | add (qore_call_t type, const char *label, int start, int end, const char *code, const char *lang="Qore")
| add an element to the end of the stack trace
DLLEXPORT void | add (qore_call_t type, const char *label, int start, int end, const char *source, unsigned offset, const char *code, const char *lang="Qore")
| add an element to the end of the stack trace

## Detailed Description

Qore call stack.

Since
  Qore 0.8.13

The documentation for this struct was generated from the following file:

- include/qore/ExceptionSink.h